Forum Thread: PSI 3 fails to detect multiple updates

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
mzqyl PSI 3 fails to detect multiple updates
Member 10th Mar, 2012 20:00
Ranking: 0
Posts: 7
User Since: 10th Sep, 2010
System Score: N/A
Location: US
Last edited on 10th Mar, 2012 20:13

I just ran a PSI 3 scan and got the "All Programs are Updated" message.

Started Chrome and clicked "About Chrome": "Checking for updates...installing new version". According to the release notes the update was for the "Critical CVE-2011-3047: Errant plug-in load and GPU process memory corruption."

Clicking "About" in both Firefox and Thunderbird resulted in a message waiting to install 10.0.2. Had to exit and restart with Run as Admin to get them update. Both these updates involved the critical "libpng integer overflow".

Uninstalled PSI 3 and re-installed PSI 2. Interface in 3,0 provides zero information and the little it does provide can't be trusted.






mogs RE: PSI 3 fails to detect multiple updates
Expert Contributor 11th Mar, 2012 08:56
Score: 2267
Posts: 6,279
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
The Chrome Stable update 17.0.963.79 was released yesterday......if I click on the wrench I can't get it as the update server is unavailable according to About Google Chrome.

There's some info about it in the Cyberclips March thread....scroll to item 57.

It's likely it will get picked out by psi tomorrow when Support are in work.

--
Was this reply relevant?
+1
-0

This thread has been marked as locked.